Bug 456846 - compiz on intel: grayed out surfaces
compiz on intel: grayed out surfaces
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
9
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Kristian Høgsberg
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-28 03:05 EDT by Axel Thimm
Modified: 2009-07-14 14:10 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 14:10:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xorg.0.log (37.69 KB, text/plain)
2008-07-28 22:02 EDT, Axel Thimm
no flags Details

  None (edit)
Description Axel Thimm 2008-07-28 03:05:20 EDT
Description of problem:
When enabling a couple more compiz plugins sometimes all surfaces gray out. This
doesn't refer to the gray inactive windows - the surfaces are completely (light)
gray, there is no further detail on them.

Rotating the cube works, and the 3d windows and cube surfaces are even properly
shadowed. The skydome image is visible and not gray.


Version-Release number of selected component (if applicable):
compiz-0.7.6-2.fc9.x86_64

How reproducible:
almost 100%

Steps to Reproduce:
1.activate skydome and window preview
2.use preview or even start compiz manager
3.
  
Actual results:
See above, the GL surfaces turn gray

Expected results:


Additional info:
Perhaps this is a driver (intel) issue?

I had this problem before in F9 alpha time (with the scale plugin), but with F9
GA this went away. I've eben using cube&wobbly&scale for quite some time w/o
problems, but now I tried to turn a couple more effects on and get this bug.
Comment 1 Matěj Cepl 2008-07-28 18:27:06 EDT
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Axel Thimm 2008-07-28 22:02:25 EDT
Created attachment 312833 [details]
Xorg.0.log

There was no xorg.conf to begin with, everything is autodetected.
Comment 3 Bug Zapper 2009-06-09 22:16:10 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-07-14 14:10:07 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.